/*AUD***********************************************************************
	Filename: ut-content.css
	Purpose: Affect the content format of the CSULB University Template
	Created by: Gerard Greenidge
	Modified by: Jorge L. Hurtado, Frederick Camba
	Created: 06-02-2006
	Last Modified: 29jan14
 ************************************************************************/
 
/************************************************************************
 *	- Table of Contents	-												*
 * 1	GLOBAL															*
 * 2	ABOVE FOLD														*
 * 3	UPPER RIGHT TOOLS												*
 * 4	HEADER															*
 * 5	AUDIENCE FLYOUTS												*
 * 6	BANNER															*
 * 7	BELOW FOLD														*
 * 8	LENSES															*
 * 9	LEFT NAV COLUMN													*
 * 10	CONTENT COLUMNS													*
 * 11	SITE INDEX														*
 * 12	FOOTER															*
 ************************************************************************/

/************************************************************************
 *								GLOBAL									*
 ************************************************************************/
 #ER_container
{
	background-color: #cf531b;
	background-image: url(/misc/depot/assets/UT/ER_banner_bk.gif);
	background-repeat: repeat-x;
	width: 100%;
}
#ER_banner_content
{
	margin: auto;
	padding: 0px;
	/*width:750px;*/
	width:900px;
}
#ER_banner_content p
{
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
	margin-bottom:1em;
	line-height:1.4em;
	font-size:1.2em;
}
#ER_banner_content .ERimage
{
	float: left;
	width: 230px;
}
#ER_banner_content .ERmessage 
{
	color: #fff;
	float: left;
	font-size: .85em;
	font-weight: bold;
	padding: 15px;
	width: 480px;
}

#ER_banner_content h1 
{
	color: #fff;
	float: left;
	font-weight: bold;
	padding: 15px;
	width: 480px;
	font-size:1.5em; 
	line-height:1em;
	font-weight:bold;
	margin-bottom:.75em; 
	border-left:15px solid #ffc600;
	padding-left:8px;
}

#ER_banner_content .ERmessage a
{
	color: #ffcc00;
	text-decoration: none;
}
#ER_banner_content .ERmessage a:hover
{
	background-color: red;
	color: #ffcc00;
	text-decoration: none;
}
body
{
	background-color: #eee;
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}


a:hover
{
	outline: none;
}
.v_separator
{
	border-left: 1px dotted #666;
}
h1, h2, h3, h4, h5
{
	color: #444;
	margin: 0;
	padding: 0;
}
h1 {font-size:1.8em;}
h2 {font-size:1.3em;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}

img {
	border: none;
}
.countdown { 
	float:left; 
	padding:0;
	margin-right:4px;
    font-size: 2.7em;
	font-weight:bold;
    line-height:1em;
	font-family:arial;
	color:#000;
}
.layoutimg_left
{
	border: 5px solid #eee;
	margin: 0 15px 5px 0;
}
.layoutimg_right
{
	border: 5px solid #eee;
	margin: 0 0 5px 15px;
}
.layoutimg
{
	border: 5px solid #eee;
}

.img-left 
{
	margin:0 1em .5em 0;
	float:left;
}

.img-middle 
{
	margin:.5em 0 .5em 0;

}

.img-right 
{
	margin:0 0 .5em 1em;
	float:right;
}

span.corners {

    display:block;
    position:relative;
    border-width:1px 0;
    border-color:#ddd;
    border-style:solid;
    margin:4px 1px;

}

span.box {
	/*font-size: 12px;*/
	font-size:inherit;
    display:block;
    position:relative;
    margin:0 -1px;
    border-width:0 1px;
    border-color:#ddd;
    border-style:solid;
    background-color:#eee;
    padding:10px 12px;
    /*color:#444;*/
}

.txtright {
text-align:right;
}

.txtleft {
text-align:left;
}

.txtcenter {
text-align:center;
}

/************************************************************************
 *								LENS ALERT								*
 ************************************************************************/
 
.lensalert {padding:0;width:900px;margin:auto;}
.lensalert h2 {font-size: 14px;text-align:center;color:#fff;padding:5px 0 5px 0;background-color:#880000;}
.lensalert p {font-size: 11px; color:#000;font-weight:bold;padding:20px;margin:0;}


#contain_lenses .googletest {
	display: none;
}

/************************************************************************
 *								ABOVE FOLD								*
 ************************************************************************/

#contain_abovefold
{
	/* background: #e9e9e9 url("/aud/img/bk_darkgray_gradient.gif") repeat-x top center; */
	background: url("/aud/img/bk_darkgray_gradient.gif") repeat-x top center;
}


/************************************************************************
 *							UPPER RIGHT TOOLS							*
 ************************************************************************/

.sitesearchbox
{
	margin: 0 5px 0 0;
	padding: 2px;
	color:#555;
	background-position: top left;
	border:1px solid #ccc;
}
.sitesearchbox:focus {
	border: 2px solid #FFC627;
	color:#000000;
}
.sitesearchbutton
{
	margin: 0 0 -5px 0;
	padding: 0 0 0 0;
}
#searchtools_links li
{
	border: none;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#searchtools_links li a
{
	background-color: inherit;
	color: #999;
	text-decoration: none;
}
#searchtools_links li a:hover
{
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

/************************************************************************
 *								HEADER									*
 ************************************************************************/

#siteid_content
{
	float: left;
	height: 75px;
	margin: 0;
	padding: 0;
}

/************************************************************************
 *							AUDIENCE FLYOUTS							*
 ************************************************************************/

#contain_leftnav ul
{
	border-bottom: 0px;
}
#contain_leftnav ul li
{
	background-color: inherit;
	border-bottom: 0px solid #444;
	color: #eee;
	
}
#contain_leftnav ul li a
{
	background-color: inherit;
	color: #eee;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1em;
	padding: 5px 15px;
	text-align: left;
	text-decoration: none;
}
#contain_leftnav ul li a:hover
{
	background-color: #111;
	color: #fff;
border-left:5px solid #ffc600;
padding-left:10px;
}
#contain_leftnav ul li ul
{
	border-bottom: none;
	margin-bottom: 0px;
}
#contain_leftnav ul li ul li
{
	border-bottom: none;
	margin-bottom: 0px;
}
#contain_leftnav ul li ul li a
{
	background-color: #111;
	
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 3px 15px;
	text-align: left;
	text-decoration: none;
}
#contain_leftnav ul li ul li a:hover
{
	background-color: #444;
	color: #fff;
}
#contain_leftnav ul li ul li ul li a
{
	background-color: #222;
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 0 15px;
	text-align: left;
	text-decoration: none;
}

/*AUD ----------------------------------------------

Filename: ut_nav_menu.css
Purpose: Effects flyout menus via css and dhtml.
Created by: Gerard Greenidge
Created: June 5, 2006
Last Modified: 

---------------------------------------------- */

/********************** Left Nav */

#contain_leftnav, #contain_leftnav ul { /* all lists */
	/*padding: 0; orginal */
    /*padding:10px 0 0 0;*/
    padding:25px 0 0 0;
	margin: 0;
	list-style: none;
	float:left;
	width:220px;
	display:block;
}

#contain_leftnav li { /* all list items */
	/*position : relative; This causes a resize problem in IE*/
	float: left;
	line-height: 1.25em;
	width:220px;
}
	
#contain_leftnav li ul{ /* second-level lists */
	position:absolute;
	left: -999em; 
	margin-left : 170px;
	margin-top : -3.3em;
}

#contain_leftnav li ul ul { /* third-and-above-level lists */
	position : absolute;
	left: -999em;
	margin-left : 130px;
	margin-top : -1.3em;
}

#contain_leftnav li a {/*First level in column*/	
	width: 180px;
	w\idth : 190px; /* Needed for Safari */
	display : block;
}

#contain_leftnav li ul li a {/* Second level flyout */
	width: 11em;
	w\idth :100px; /* Needed for Safari */
	display : block;
}

#contain_leftnav li ul li ul li a { /* Third level flyout */
	width: 11em;
	w\idth:150px; /* Needed for Safari */
	display: block;
}
	
#contain_leftnav li:hover ul ul, #contain_leftnav li:hover ul ul ul, #contain_leftnav li.sfhover ul ul, #contain_leftnav li.sfhover ul ul ul {
		left: -999em;
}

#contain_leftnav li:hover ul, #contain_leftnav li li:hover ul, #contain_leftnav li li li:hover ul, #contain_leftnav li.sfhover ul, #contain_leftnav li li.sfhover ul, #contain_leftnav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
}


/************************************************************************
 *								BANNER									*
 ************************************************************************/

#banner_content
{
	padding:0;
	margin:0;
}

/************************************************************************
 *							BELOW FOLD									*
 ************************************************************************/

#contain_belowfold
{
	/* background-color: #fff; */
	color: inherit;
}
#content_belowfold
{
	border: none;
	margin: auto;
	padding: 0;
	width: 900px;
}

/************************************************************************
 *								LENSES									*
 ************************************************************************/

#contain_lenses
{
	background-color: #eee;
	background-image: url("/images/interface/bk_lenses_gray_gradient.gif");
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#content_lens1 h3, #content_lens2 h3, #content_lens3 h3
{
	margin: 0;
	padding: 0;
        font-size:1.1em;
}

#content_lens1 p, #content_lens2 p, #content_lens3 p
{
	margin:5px 0 0 0;
	padding: 0;
font-size:1.1em;
line-height:1.2em;

}


#content_lens1, #content_lens2, #content_lens3
{

	margin: 0;
	padding:0 5px;
}
#content_lens1 a, #content_lens2 a, #content_lens3 a
{
	background-color: inherit;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#content_lens1 a:hover, #content_lens2 a:hover, #content_lens3 a:hover
{
	background-color: #000;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
/*
#content_lens1 img, #content_lens2 img, #content_lens3 img
{
	border-top: 2px solid #ccc;
border-right: 2px solid #ccc;
border-left: 2px solid #ccc;
border-bottom: 2px solid #fff;
	margin: 0 15px 5px 0;
	
}
*/

#content_lens1 img, #content_lens2 img, #content_lens3 img
{
	/*
border-top: 1px solid #eee;
border-right: 0px solid #eee;
border-left: 0px solid #ccc;
border-bottom: 1px solid #ccc;
*/
	margin: 0 15px 5px 0;
	
}

/************************************************************************
 *							LEFT NAV COLUMN								*
 ************************************************************************/

#contain_column1
{
	background-color: inherit;
	color: #333;
	/*font-size: 1.2em;*/
font-size: 12px;
	margin: 15px 0 0 0;
	padding: 0;
}
#contain_column1 ul
{
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
#contain_column1 ul li
{
	/*border-bottom: 1px dotted #ccc;*/
	margin: 0;
	padding: 0 0 0 0px;
}
#contain_column1 li
{
	border-top: 1px dotted #ccc;
}
#contain_column1 ul li a
{
	background-color: inherit;
	border: none;
	color: #333;
	display: block;
	margin: 0;
	/*padding: 3px 0 3px 15px;*/
padding: 2px 0 2px 15px;
	text-decoration: none;
}
#contain_column1 ul li a:hover
{
	background-color: #ddd;
	color: #000;
}
.menudivider
{
	background-color: inherit;
	/*border-bottom: 1px dotted #ccc;*/
	clear: both;
	color: #444;
	font-size: .95em;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0 0 0;
	padding: 10px 0 10px 15px;
	text-transform: uppercase;
}

/*
 * PureDOMExplorer Demo styles 
 * written by Chris Heilmann
 * Modified by Pritesh Shah (pshah at csulb dot edu): added some classes to suit our purpose
 * More at http://onlinetools.org/tools/puredom/
*/
	
	#contain_column1 ul a:link,
	#contain_column1 ul a:visited,
	#contain_column1 ul a:hover,
	#contain_column1 ul a:active{
		text-decoration:none;
		/*color:#000;*/
	}
	#contain_column1 ul,#contain_column1 ul li{
		margin:0;
		padding:0;
		list-style:none;
	}
	#contain_column1 ul{
		font-family: Arial, Helvetica, sans-serif;
		text-align:left;
		margin:0;
		/*font-size:.8em;*/
		/*margin:.5em auto;*/
		
	}
	#contain_column1 ul ul{
		margin:0 0 0 1em;
		padding:0;
	}
	#contain_column1 ul li{
		line-height:1.3em;
		padding:0;
		margin:0;
		height: auto !important;
		height: 17px;
		/*Commented by Pritesh*/
		/*padding-left:15px;*/
	}
/* dynamically added to LIs with nested ULs */
	#contain_column1 ul li.parent{
		padding-left:0;
	}
	#contain_column1 ul li.parent img{
		border:none;
		padding-right:5px;
		vertical-align: top;
		float:left;
	}
/* dynamically added to LIs with nested ULs and STRONG elements in them */
	#contain_column1 ul li.current li{
		/*padding-bottom: 10px;*/
		padding-left:0;
	}
/* The class to hide nested ULs */
       .hide{
               position:absolute;
               top:-1250px;
               left:-4000px;
       }

/* The class to show nested ULs */
       .show{
               position:static;
               display: list-item;
               top:-1215px;
               left:1em;
       }
	   
/* These two classes added by Pritesh to indent the sub LIs*/
	   #contain_column1 ul.hide li{
               padding-left: 15px;			   
       }
	   
	   ul.show li{
               padding-left: 15px;
	   
       }
	   
#contain_column1 ul li {
	margin: 0px 0px 0px 0px !important;
	margin: -4px auto;
}

#contain_column1 ul ul ul  {
	padding-bottom: 0px !important;
	padding-bottom: 10px;
}
/* Added headings inside navigation for document outline: Date: 03/03/08 */
#contain_column1 ul li h3, #contain_column1 ul li h4, #contain_column1 ul li h5, #contain_column1 ul li h6{
	display:inline;
	font-size: 100%;
	font-weight:normal;
}
#contain_column1 ul li h6{
	border-bottom-width:0px;	
}
/************************************************************************
 *							CONTENT COLUMNS								*
 ************************************************************************/

.lead_content
{
	padding:0;
margin:0 0 10px 0;
}

.lead_content a
{
	color: #000;
text-decoration:none;
border-bottom:1px solid #000;

}
.lead_content a:hover
{
	color: #444;
border-bottom:1px solid #999;
}

.lead_content p
{
	font-size: 12px;
	line-height: 16px;
}

/***************************************

COLUMNS BELOW FOLD (3 OF THEM)

***************************************/

.content_column p
{
	font-size: 12px;
	line-height: 16px;
        margin-bottom:12px;
padding:0;
}

.content_column a
{
color: #000;
text-decoration:underline;
}
.content_column a:hover
{
color: #444;
}

.content_column h2 
{
font-size:12px;
line-height:16px;
margin-bottom:12px;
border-left:10px solid #ffc600;
padding:0 0 0 8px;
color:#000;
}

.content_column h2 a
{
text-decoration:none;
border-bottom:1px solid #000;
}

.content_column h3 
{
color:#000;
font-size:10px;
line-height:13px;
margin-bottom:12px;
padding:0;
text-transform:uppercase;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


.content_column ul
{
	font-size: 11px;
	margin:0;
	padding:0;
margin-bottom:12px;
}
.content_column li
{
	list-style: none;
line-height: 16px;
}
.content_column .newsheadline
{
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0;
}

/*.content_column img, .lead_content img
{
	border:1px solid #ddd;
background-color:#eee;
padding:5px;
}*/


/************************************************************************
 *								Site Index								*
 ************************************************************************/

#siteindex_row
{
	font-size: 1em;
	margin: auto;
	padding: 10px 0 20px 0;
	text-align: center;
	width: 900px;
}

#siteindex_row h2 a
{
	color: #000;
	text-decoration: none;
border:0px solid #ddd;
font-size:.8em;
text-transform:uppercase;
}

#siteindex_row a
{
	color: #000;
	text-decoration: none;
border:1px solid #ccc;
line-height:2.5em;
letter-spacing:1px;
}

#siteindex_row a:hover
{
	color: #000;
	text-decoration: none;
border:1px solid #000;
background-color:#fff;

}

#siteindex_row h2 a:hover
{
	color: #000;
	text-decoration: none;
border:0px solid #fff;
background-color:#eee;
font-weight:bold;
}

/*temporary css - move to ut-content.css*/

#siteindex_row {
	display: block;
}
#siteindex_row ul {
	width: 700px;
	margin:auto;
	padding:0;
	list-style: none;
}
#siteindex_row li {	
display:inline;
}
#siteindex_row a {
	padding:3px;
}

/************************************************************************
 *								FOOTER									*
 ************************************************************************/
 
#contain_footer
{
	padding: 0;
}
#contain_footer li
{
	list-style: none;
	padding: 0 0 5px 0;
}
#content_footer
{
	border:none;
	font-size: 1.1em;
}
#footer_column2 ul, #footer_column3 ul, #footer_column4 ul
{
	margin: 0;
	padding: 0 0 0 15px;
}
#footer_column2 li, #footer_column3 li, #footer_column4 li
{
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 3px 0 3px 5px;
}
#footer_column2 li a, #footer_column3 li a, #footer_column4 li a
{
	color: #444;
	text-decoration: none;
}
#footer_column2 li a:hover, #footer_column3 li a:hover, #footer_column4 li a:hover
{
	color: #000;
	text-decoration: underline;
}
/*
address
{
	

	background-repeat: repeat-x;
	text-indent:0;
	font-weight:normal;
	padding:0;
	margin:2px 0 0 10px;
	overflow:hidden;
}
*/

/************************************************************************
 *			NEW FOOTER               					*
 ************************************************************************/


#footer {
width:900px;
margin:0 auto 40px auto;
}


#footer address {
/* font-style:normal; */
text-transform:uppercase;
font-size:.80em;
line-height:1.3em;
color:#000;
padding:5px 0 0 0;
}

#footer .block {
width:225px;
float:left;
}

#footer .block ul li {
border-bottom:1px solid #fff;
list-style:none;
line-height:1.4em;
font-size:1.1em;
padding:2px 0 2px 0;
}

#footer .block ul li a{
color: #666;
text-decoration:none;
}
#footer .block ul li a:hover{
color: #000;
}


/* #footer span.tel {font-size: 1.2em;} */


/************************************************************************
 *			TABLES							*
 ************************************************************************/


table {
	border-top:1px solid #fff;
	border-left:1px solid #ddd;
	margin-bottom:10px;
}
caption {
	
	text-transform: uppercase;
	font-weight:bold;
	padding:0 0 4px 0;
text-align:left;
color:#444;
}

td {
	border-top:0px solid #eee;
	border-right:1px solid #eee;
	border-left:0px solid #eee;
	border-bottom:1px solid #eee;
	padding:4px;
}
th {
	font-weight:bold;
	border-bottom:1px solid #ddd;
	background-color:#eee;
	background-image: url(/misc/depot/assets/UT/bk_lightgray_gradient.gif);
	background-repeat: repeat-x;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	padding:5px 6px 6px 6px;
text-align:left;
}

th thead {}
th tbody {}